/** Shopify CDN: Minification failed

Line 142:0 Unexpected "}"

**/



  .menucontainer {
    width: 90%;
    max-width:1000px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom:50px;
  }
 .col-12, .col-sm-6 {
    position: relative;
    min-height: 1px;
  }

  
.col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

    
.home-section .widget-dessert {
    padding-top: 106px;
    background-color: #ffffff;
}
  .home-title {
    line-height: 100%;
    margin: 0;
    width: 100%;
    position: relative;
    color: #000;
}

    .home-title p {
    line-height: 100%;
    font-weight: 400;
    font-size: 15px;
    color: #999999;
    text-transform: none;
    width: 100%;
    position: relative;
}
  

  
.home-section .widget-dessert .tab-pane .description {
    color:#999999;
    clear: both;
    text-overflow: ellipsis;}

  .home-section .widget-dessert .tab-pane .dot {
    display: table-cell;
    width: 100%;
    background: url(/cdn/shop/t/5/assets/dot.png?v=57906370833879664201659043140) repeat-x -10px;
}

  .home-section .widget-dessert .tab-pane .title a {
    color: #333333;
    text-decoration: none;
}

  .home-section .widget-dessert .tab-pane .title {
    color: #fff;
    float: left;
    margin-bottom:0px;
    text-transform: uppercase;
    display: table-cell;
    margin-right: 25px;
  }

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
}

  .home-section .widget-dessert .tab-pane {
    margin-bottom:25px;
    padding-right:25px;}


    .home-section .widget-dessert .wrap {
    margin: 0;
}

    .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    }

    .home-section .widget-dessert .home-title h3 {
    font-size: 30px;
    margin:0px;
}

    .home-section .widget-dessert .home-title {
    margin-bottom: 30px;
}

    
.home-title {
    line-height: 100%;
    margin: 0 0 15px;
    width: 100%;
    position: relative;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    color: #000;
}

    
    @media only screen and (max-width: 992px) and (min-width: 576px) {
.row {
    margin: 0 -8px!important;
} }

@media only screen and (max-width: 600px) and (min-width: 200px) {
  .home-section .widget-dessert .tab-pane {
    padding-right:25px;}
  .home-section .widget-dessert .tab-pane .title {
    font-size:16px}
  .home-section .widget-dessert .tab-pane .description {
    font-size:12px;
    line-height:1.5em;
  }
  }
}
    
  
